PO4A-HEADER:mode=after;position=Inhalte der "Debian Reference \(version 2\)" sind überwiegend meine eigene;endboundary=</para>

      <para>Die "Debian Referenz (Version 1)" wurde ins Deutsche übersetzt von Jens Seidel und anderen.</para>
      <para>Die "Debian Referenz (Version 2)" wurde ins Deutsche übersetzt von Holger Wansing &lt;linux@wansing-online.de&gt; sowie (teilweise) von Florian Rehnisch &lt;fm-r@gmx.de&gt; und anderen Mitgliedern des debian-l10n-german-Übersetzerteams.</para>
